Subject: Doha and Jayway updates and audits
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Arjun LSM AJ <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 26 Jul 2019 15:30:13 +0000

Guys,

Please read these audits and updates VERY VERY carefully. Some agents are making mistakes in chats because they are not aware of the process. I want all of you to read all these even if it is not your feedback so that you don’t repeat the mistake.

@ AJ/ Shakeel/ Pritish/ Pritish: please make sure that the feedback is read and implemented by all in the team. Thanks

Sent from my iPhone

Begin forwarded message:

From: "Vodka Bunny!!" <[email-masked]<mailto:[email-masked]>>
Date: 26 July 2019 at 13:30:29 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see chat audits from 24th July.

TXT : There was one offline message (missed chat)

Either by Arjun or Tushar

David Spainname: David Spain
email: [email-masked]<mailto:[email-masked]>
We're not around but we still want to hear from you! Leave us a note:: I'm trying to block 2 numbers from you that send texts to my son's phone. The numbers won't allow a STOP message to be sent. Can someone please contact me asap with how I am to get his number off your mailing list.

Visitor left the page or the chat session was ended.

Thanks
Rama